std::basic_regex::swap(3)

NAME
std::basic_regex::swap - std::basic_regex::swap

Synopsis
   void swap( basic_regex& other ) noexcept; (since C++11)
   Exchanges the contents of two regular expressions.

Parameters
   other - the regular expression to swap with

Return value
   (none)

Example
    This section is incomplete
    Reason: no example

See also
   std::swap(std::basic_regex) specializes the std::swap algorithm
   (C++11) (function template)